List placements

GET /placements

Use this method to get all the placements of your account.

Path Parameters

Name
Type
Description
Required / Optional

id

Number

ID of the account

Optional

Headers

Name
Value

Authorization

Basic <token>

Response

 [ 
   {
    "id": number,
    "external_id": string,
    "name": string,
    "is_archived": boolean,
    "tag_id": {
      "id": string,
      "name": string
    },
    "account": {
      "id": number,
      "name": string
    },
    "mappings": [
      {
        "id": number,
        "tag_id": {
          "id": string,
          "name": string
        },
        "mapping": {
          "adunit_code": string[],
          "bundle": string[],
          "device": string[],
          "domain": string[],
          "gam_ad_unit_path": string[],
          "gpid": string[],
          "mediatype": string[],
          "size": { "w": number, "h": number }[]
        },
        "placement": {
          "id": number,
          "name": string
        }
      }
    ]
  }
]

Last updated

Was this helpful?